<?php

define( 'PICO_EXTRA_FIELDS_PREFIX' , 'extra_fields_' ) ;
define( 'PICO_EXTRA_FIELDS_PREFIX_SHORT' , 'ef_' ) ;
define( 'PICO_EXTRA_IMAGES_PREFIX' , 'extra_images_' ) ;
define( 'PICO_EXTRA_IMAGES_PREFIX_SHORT' , 'ei_' ) ;
// %1$s: field_name   %2$s: size_key  %3$s: image_id
define( 'PICO_EXTRA_IMAGES_FMT' , '%s_%s_%s' ) ;
define( 'PICO_EXTRA_IMAGES_REMOVAL_COMMAND' , 'remove.gif' ) ;


// you can override this class by specifying your sub class into the preferences

class PicoExtraFields {



function __construct()
{

}
